<!DOCTYPE html>
<html lang="en">

<head>
    <%- include('./partials/head.ejs') -%>

    <link rel="stylesheet" href="/stylesheets/login-register.css">

</head>

<body>

    <div class="signup-form">
        <form action="/examples/actions/confirmation.php" method="post">
            <h2>ورود به حساب کاربری</h2>
            <p>لطفا نام کاربری و رمز عبور خود را وارد کنید.</p>
            <hr>

            <!-- Username -->
            <div class="form-group">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                            <span class="fas fa-user"></span>
                        </span>
                    </div>
                    <input type="text" class="form-control" style="border-radius: 5px 0 0 5px;" name="username"
                        placeholder="نام کاربری">
                </div>
            </div>

            <!-- Password -->
            <div class="form-group">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                            <i class="fas fa-lock"></i>
                        </span>
                    </div>
                    <input type="password" class="form-control" style="border-radius: 5px 0 0 5px;" name="password"
                        placeholder="رمز عبور">
                </div>
            </div>

            <div class="alert alert-danger collapse" role="alert">
            </div>

            <!-- login button -->
            <div class="form-group">
                <button type="button" class="btn btn-primary btn-lg" id="login-btn">ورود</button>
                <div class="text-center font-size">رمز عبور خود را فراموش کرده اید؟<a href="#">بازیابی رمز عبور</a></div>
            </div>
        </form>

        <!-- New account -->
        <div class="text-center">کاربر جدید هستید؟<br><a href="/api/register">ثبت نام در بلاگر</a></div>
    </div>

    <!-- Bootstrap and Fontawsome scripts -->
    <%- include('./partials/essentialScripts.ejs') %> 

    <!-- My local scripts -->
    <script src="/javascripts/login.js"></script>
</body>

</html>